Bug 1367180 - Failure to configure team with ifcfg
Summary: Failure to configure team with ifcfg
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: x86_64
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1365653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-15 19:28 UTC by Amit Supugade
Modified: 2016-11-03 19:28 UTC (History)
10 users (show)

Fixed In Version: NetworkManager-1.4.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1365653
Environment:
Last Closed: 2016-11-03 19:28:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Comment 2 Thomas Haller 2016-08-23 14:54:29 UTC
please review: th/ifcfg-rh-read-team-rh1367180

Comment 3 Beniamino Galvani 2016-08-26 07:11:16 UTC
LGTM

Comment 4 Francesco Giudici 2016-08-26 09:14:25 UTC
Nice, the check on team-slave devices is now similar to the one on bond-slave ones.
Patch LGTM.

Comment 6 Thomas Haller 2016-08-26 13:49:20 UTC
commited to dist-git

Comment 8 Vladimir Benes 2016-09-06 15:50:53 UTC
NM picks up ifcfg files and creates team master and slaves even if DEVICETYPE is missing.

Comment 18 errata-xmlrpc 2016-11-03 19:28:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.